package com.saye.hospitalgd.service.FinancialReconciliation;

import java.util.HashMap;

public interface MobileYbReconciliationService {

    HashMap<Object, Object> reconcile(String tradeDate) throws Exception;

    HashMap<Object, Object> findResult(String tradeDate);
}






